<html>
  <head>
  
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script>
      $(document).ready(function() {
        $(".pgnLoad").click(function() {
          $("#telas").empty();
          $("#telas").load($(this).attr("data-pgn"));
        });
      });
    </script>
	
  </head>
  
  <body>
    <div id="conteiner" align="center">
      <div id="menu">
        <table>
          <tr>
            <td><a href="javascript:void(0);" data-pgn="solicitar.html" class="pgnLoad"><span>&nbsp;Solicitar&nbsp;</span></td>
            <td><a href="javascript:void(0);" data-pgn="liberar.html"   class="pgnLoad"><span>&nbsp;Liberar  &nbsp;</span></td>
            <td><a href="javascript:void(0);" data-pgn="registrar.html" class="pgnLoad"><span>&nbsp;Registrar&nbsp;</span></td>
          </tr>
        </table>
      </div>
	
      <div id="telas">
      </div>
    </div>
  </body>
</html>